<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				
                <div class="buyStep">
                    <ul>
                        <li>購物車</li>
                        <li class="active">填寫付款及運送方式</li>
                        <li>購買完成</li>
                    </ul>
                </div>
                
                <p class="grayBgTitle grayBgTitle-toggle js-toggle-trigger" data-target="shoplist">購物清單</p>

                <div id="shoplist" class="shoplist">
                    <div class="cartbox">
                        <div class="cartbox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="cartbox_right">
                            <div class="cartbox_right_box">
                                <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                <p class="cartbox_right_detail">
                                    <span>白色 / S</span>
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <p>
                                    <span>價格</span><span>NT.300</span>    
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">數量</label>
                                <select name="" id="">
                                    <option value="">1</option>
                                    <option value="">2</option>
                                </select>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">小計</label>
                                <span>NT.300</span>
                            </div>
                            <div class="cartbox_right_box">
                                <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                            </div>
                        </div>
                    </div>

                    <div class="cartbox">
                        <div class="cartbox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="cartbox_right">
                            <div class="cartbox_right_box">
                                <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                <p class="cartbox_right_detail">
                                    <span>白色 / S</span>
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <p>
                                    <span>價格</span><span>NT.300</span>    
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">數量</label>
                                <select name="" id="">
                                    <option value="">1</option>
                                    <option value="">2</option>
                                </select>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">小計</label>
                                <span>NT.300</span>
                            </div>
                            <div class="cartbox_right_box">
                                <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                            </div>
                        </div>
                    </div>

                    <div class="cartbox">
                        <div class="cartbox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="cartbox_right">
                            <div class="cartbox_right_box">
                                <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                <p class="cartbox_right_detail">
                                    <span>白色 / S</span>
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <p>
                                    <span>價格</span><span>NT.300</span>    
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">數量</label>
                                <select name="" id="">
                                    <option value="">1</option>
                                    <option value="">2</option>
                                </select>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">小計</label>
                                <span>NT.300</span>
                            </div>
                            <div class="cartbox_right_box">
                                <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                            </div>
                        </div>
                    </div>

                    <div class="cartbox">
                        <div class="cartbox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="cartbox_right">
                            <div class="cartbox_right_box">
                                <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                <p class="cartbox_right_detail">
                                    <span>白色 / S</span>
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <p>
                                    <span>價格</span><span>NT.300</span>    
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">數量</label>
                                <select name="" id="">
                                    <option value="">1</option>
                                    <option value="">2</option>
                                </select>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">小計</label>
                                <span>NT.300</span>
                            </div>
                            <div class="cartbox_right_box">
                                <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                            </div>
                        </div>
                    </div>

                    <div class="cartbox">
                        <div class="cartbox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="cartbox_right">
                            <div class="cartbox_right_box">
                                <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                <p class="cartbox_right_detail">
                                    <span>白色 / S</span>
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <p>
                                    <span>價格</span><span>NT.300</span>    
                                </p>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">數量</label>
                                <select name="" id="">
                                    <option value="">1</option>
                                    <option value="">2</option>
                                </select>
                            </div>
                            <div class="cartbox_right_box">
                                <label for="">小計</label>
                                <span>NT.300</span>
                            </div>
                            <div class="cartbox_right_box">
                                <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                            </div>
                        </div>
                    </div>
                </div><!-- end #shoplist -->
            
            </div><!-- end dtwrap -->

            <div class="dtwrap-small">
                <h2 class="pageTitle">您可以優惠價格購買下列商品</h2>

                <div class="addBoxWrap clearfix">
                    <div class="addBox">
                        <div class="addBox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="addBox_right">
                            <p class="addBox_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p>顏色  白</p>
                            <p>尺寸  S</p>
                            <p>價格  <span class="colorTxt">NT300</span></p>
                        </div>
                    </div>
                    <div class="addBox">
                        <div class="addBox_left">
                            <img src="http://via.placeholder.com/300x450" alt="">
                        </div>
                        <div class="addBox_right">
                            <p class="addBox_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                            <p>顏色  白</p>
                            <p>尺寸  S</p>
                            <p>價格  <span class="colorTxt">NT300</span></p>
                        </div>
                    </div>
                </div>

                <!-- 填寫資料區 -->
                <div class="orderdata clearfix">
                    <div class="orderdata_box">
                        <h2 class="pageTitle">付款方式</h2>
                        <div class="inputwrap">
                            <label for="">選擇付款方式</label>
                            <select name="" id="">
                                <option value="">線上刷卡</option>
                                <option value="">貨到付款</option>
                                <option value="">超商取貨</option>
                            </select>
                        </div>
                        <div class="inputwrap">
                            <label for="">選擇運送方式</label>
                            <select name="" id="">
                                <option value="">請選擇</option>
                                <option value="">宅配</option>
                                <option value="">超商取貨</option>
                            </select>
                        </div>
                        <div class="inputwrap">
                            <label for="">請選擇送貨時段</label>
                            <select name="" id="">
                                <option value="">不指定時段</option>
                                <option value="">早上</option>
                                <option value="">下午</option>
                            </select>
                        </div>
                        <h2 class="pageTitle">折扣訊息</h2>
                        <div class="inputwrap">
                            <label for="">折扣碼</label>
                            <input type="text">
                            <a href="#" class="btn_second">確認</a>
                        </div>
                        <div class="inputwrap">
                            <label for="">紅利金</label>
                            <input type="text">
                            <p class="inputwrap_note">您的紅利金餘額：NTD 300</p>
                        </div>
                        <div class="inputwrap">
                            <label for="">購物金</label>
                            <input type="text">
                            <p class="inputwrap_note">您的購物金餘額：NTD 300</p>
                        </div>

                        <h2 class="pageTitle">訂購人資訊</h2>
                        <div class="inputwrap">
                            <label for="">收件人姓名</label>
                            <input type="text">
                        </div>
                        <div class="inputwrap">
                            <label for="">收件人手機</label>
                            <input type="text">
                        </div>
                        <div class="inputwrap">
                            <label for="">收件人地址</label>
                            <input type="text" placeholder="post code">
                            <select name="" id="">
                                <option value="">請選擇縣市</option>
                                <option value="">基隆市</option>
                                <option value="">台北市</option>
                            </select>
                            <select name="" id="">
                                <option value="">請選擇區域</option>
                                <option value="">大安區</option>
                                <option value="">中正區</option>
                            </select>
                            <input type="text" placeholder="地址">
                            <p class="inputwrap_note">請確認收件人資訊正確無誤，如有錯誤需自行負責</p>
                        </div>
                    </div><!-- end orderdata_box -->

                    <div class="orderdata_box">
                        <h2 class="pageTitle">發票資訊</h2>
                        <div class="inputwrap">
                            <select name="invoice" id="">
                                <option value="">請選擇發票提供方式</option>
                                <option value="1">電子發票</option>
                                <option value="2">統編（公司發票）</option>
                                <option value="3">電子發票（手機條碼載具）</option>
                                <option value="4">電子發票（自然人憑證歸戶）</option>
                                <option value="5">愛心捐贈發票</option>
                            </select>
                        </div>
                        <div class="invoiceCnt" data-inv="1"></div>
                        <div class="invoiceCnt" data-inv="2">
                            <div class="inputwrap">
                                <label for="">統一編號</label>
                                <input type="text">
                            </div>
                            <div class="inputwrap">
                                <label for="">發票抬頭</label>
                                <input type="text">
                            </div>
                            <div class="inputwrap">
                                <label for="">寄送地址</label>
                                <input type="text">
                            </div>
                        </div>
                        <div class="invoiceCnt" data-inv="3">
                            <div class="inputwrap">
                                <label for="">輸入手機載具條碼</label>
                                <input type="text">
                            </div>
                            <div class="inputwrap">
                                <label for="">再打一次手機載具條碼</label>
                                <input type="text">
                            </div>
                        </div>
                        <div class="invoiceCnt" data-inv="4">
                            <div class="inputwrap">
                                <label for="">輸入自然人憑證條碼</label>
                                <input type="text">
                            </div>
                            <div class="inputwrap">
                                <label for="">再打一次自然人憑證條碼</label>
                                <input type="text">
                            </div>
                        </div>
                        <div class="invoiceCnt" data-inv="5">
                            <div class="inputwrap">
                                <label for="">愛心捐贈</label>
                                <select>
                                    <option value="">請選擇愛心捐贈單位</option>
                                    <option value="">財團法人台灣愛鄰社區服務協會</option>
                                </select>
                            </div>
                        </div>
                        

                        <div class="inputwrap">
                            <h2 class="pageTitle">訂單備註</h2>
                            <textarea name="" id="" rows="10"></textarea>
                        </div>

                        <h2 class="pageTitle">小計</h2>
                        <ul class="subtotal">
                            <li>
                                <span>商品數量</span><span>共2件</span>
                            </li>
                            <li>
                                <span>總金額</span><span>NT.1980</span>
                            </li>
                            <li>
                                <span>運費</span><span>NT.50</span>
                            </li>
                            <li>
                                <span>訂單滿1000元</span><span>9折優惠</span>
                            </li>
                            <li>
                                <span>會員生日禮</span><span>50元折扣</span>
                            </li>
                            <li>
                                <span>應付金額</span><span>NT.1880</span>
                            </li>
                        </ul>

                        <div class="orderFinal">
                            <label>
                                <input type="checkbox">
                                我已閱讀並明瞭<a href="#">「網站使用條款」</a>、<a href="#">「隱私權政策」</a>、<a href="#">「免責聲明」</a>同意接受該等條款規定，並願遵守網站規範。
                            </label>
                        </div>

                    </div><!-- end orderdata_box -->
                </div><!-- end orderdata -->

                <div class="btnWrap btnWrap-two">
                    <a href="#" class="btn_second">繼續購物</a>
                    <a href="#" class="btn">送出訂單</a>
                </div>

            </div><!-- end dtwrap-small -->

			<div class="pageCover"></div>
			
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				$('select[name="invoice"]').on('change', function(e) {
                    var targetVal = $(this).val();
                    $('.invoiceCnt').removeClass('active');
                    $('.invoiceCnt').each(function(index, ele) {
                        if (($(ele).data('inv')).toString() === targetVal) {
                            $(ele).addClass('active');
                        } else {
                            $(ele).removeClass('active');
                        }
                    });
                });
			})
		</script>
	</body>
</html>